ZalogujRejestracjaSzukaj Użytkownicy MedaleZaloguj się, by sprawdzić wiadomościGrupyStatystyki

Na forum.stronghold.net.pl wykorzystujemy ciasteczka. Jeśli jeszcze nie masz dość tego typu komunikatów, więcej informacji znajdziesz w Polityce Cookies. zamknij


Poprzedni temat «» Następny temat
Szukam porady do Multiplayera
Autor Wiadomość
Mkbewe 
Osadnik

Posty: 48
Medale: Brak

Wysłany: 26 Marzec 13, 17:52   Szukam porady do Multiplayera

Cześć :)
Mam problem. Otóż nie mogę zagrać z kolegą w multi, nie działa opcja przez Hamachi. Tzn próbowaliśmy na stworzonym przeze mnie serwerze. Czy trzeba próbować na jakimś "znanym"? A może jest inna możliwość połączenia się (bardzo chcemy grać sami)? Dodam że posiadamy wspólna neostradę na 2 źródłach.
 
 
Bzyk 
Szlachcic


Gra w: Crusander
Posty: 281
Medale: Brak

Wysłany: 26 Marzec 13, 18:23   

Jak można grać przez Hamachi?!
Nigdy nie znosiłem tego ustrojstwa. Zawsze doprowadzało mnie do szewskiej pasji, bo rzadko kiedy wszystko sprawnie działało.
http://strongholdnet.gry-...topic.php?t=524
TEN I TYLKO TEN PROGRAM. A nie jakieś tam Hamachi.
 
 
 
Lutel 
Wojownik


Posty: 724
Medale: Brak

Wysłany: 26 Marzec 13, 21:40   

Od siebie tylko dodam nasz poradnik dot. GameRanger'a:

http://www.youtube.com/wa...VGLgiA&index=49
 
 
Mkbewe 
Osadnik

Posty: 48
Medale: Brak

Wysłany: 26 Marzec 13, 22:33   

Działa :)
Ale mam problem, strasznie laguje :/ co można z tym zrobić?
 
 
Lutel 
Wojownik


Posty: 724
Medale: Brak

Wysłany: 27 Marzec 13, 00:12   

Prędkość neta, firewall, różne wersje gry. Wiele rzeczy jest możliwych, trzeba coś wyeliminować :) .
 
 
Mkbewe 
Osadnik

Posty: 48
Medale: Brak

Wysłany: 30 Marzec 13, 19:24   

Mam pytanie jeśli w serwerze jest wersja 1.1 to mogę grać wersja 1.2 lub 1.3 bez problemów?
 
 
Bzyk 
Szlachcic


Gra w: Crusander
Posty: 281
Medale: Brak

Wysłany: 30 Marzec 13, 20:10   

Mkbewe napisał/a:
Mam pytanie jeśli w serwerze jest wersja 1.1 to mogę grać wersja 1.2 lub 1.3 bez problemów?

Jeśli masz na myśli to, że gospodarz gry posiada wersję 1.1, to wtedy na 1.2 możesz mieć jedynie problemy z czatem i ogólnie napisami w MP. Podobno też bardziej laguje.
 
 
 
Lutel 
Wojownik


Posty: 724
Medale: Brak

Wysłany: 31 Marzec 13, 00:52   

Musisz mieć tą samą wersję gry.
 
 
Mkbewe 
Osadnik

Posty: 48
Medale: Brak

Wysłany: 31 Marzec 13, 14:42   

Ok rozumiem. Czyli wersja 1.1 jest najbardziej popularna?
 
 
Banshee 
Burżuj


Posty: 160
Medale: Brak

Ostrzeżeń:
 3/3/3
Wysłany: 28 Kwiecień 13, 20:49   

Tak.


Polecam również ten poradnik, w formie filmiku na youtube jakoś nie przypadł mi do gustu...


http://strongholdnet.gry-...topic.php?t=324
_________________
Andrzej Breivik
 
 
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Nie możesz załączać plików na tym forum
Możesz ściągać załączniki na tym forum
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group | Template DarkMW created by razz